## oem-stella.cmit-tentacool-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-tentacool-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Tentacool. (LP: #1888840)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 31 Jul 2023 10:08:16 +0800
