## oem-stella.cmit-tentacool-meta 20.04ubuntu8

=== debian/changelog ===
oem-stella.cmit-tentacool-meta (20.04ubuntu8) focal; urgency=medium

  * Add oem-fix-misc-cnl-1886894 (LP: #1886894).
  * Let group-factory depends on platform-factory.

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Jul 2020 12:45:38 +0800

oem-stella.cmit-tentacool-meta (20.04ubuntu7) focal; urgency=medium

  * Add oem-stella.cmit-factory-meta, oem-stella.cmit-meta 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 09 Jul 2020 17:07:00 +0800

oem-stella.cmit-tentacool-meta (20.04ubuntu6) focal; urgency=medium

  * Upgrade oem-scripts to 0.47.
  * Update modalias.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 11:56:52 +0800

oem-stella.cmit-tentacool-meta (20.04ubuntu5) focal; urgency=medium

  * Preload nvidia-driver-440, rtl8821ce-dkms. 

 -- hugh chao <hugh.chao@canonical.com>  Sat, 04 Jul 2020 17:25:52 +0800

oem-stella.cmit-tentacool-meta (20.04ubuntu4) focal; urgency=medium

  * Update modalias.

 -- hugh chao <hugh.chao@canonical.com>  Wed, 10 Jun 2020 21:05:02 +0800

oem-stella.cmit-tentacool-meta (20.04ubuntu3) focal; urgency=medium

  * Update modalias.

 -- hugh chao <hugh.chao@canonical.com>  Wed, 10 Jun 2020 20:46:18 +0800

oem-stella.cmit-tentacool-meta (20.04ubuntu2) focal; urgency=medium

  * Update modalias to fit old rule.
  * Remove source list, due to it's not there.

 -- hugh chao <hugh.chao@canonical.com>  Fri, 05 Jun 2020 16:14:58 +0800

oem-stella.cmit-tentacool-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Tentacool.

 -- hugh chao <hugh.chao@canonical.com>  Thu, 04 Jun 2020 18:40:44 +0800
