=== debian/tests/control ===
Tests: oem-stella.cmit-tentacool-meta
Depends: @
Restrictions: needs-root
