## oem-stella.cmit-tentacool-meta 20.04ubuntu9

=== debian/changelog ===
oem-stella.cmit-tentacool-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:35:24 +0800
