=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-stella.cmit-tentacool-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, nvidia-driver-440, rtl8821ce-dkms, oem-stella.cmit-meta, oem-fix-misc-cnl-1886894
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, nvidia-driver-440, rtl8821ce-dkms, oem-stella.cmit-meta, oem-fix-misc-cnl-1886894
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Stella Cmit Tentacool platform
  This is a metapackage for Stella Cmit Tentacool platform. It installs
  packages needed to support this hardware fully.
