## oem-stella.cmit-tentacool-meta 20.04ubuntu15

=== debian/changelog ===
oem-stella.cmit-tentacool-meta (20.04ubuntu15) focal; urgency=medium

  * Remove Suggests: nvidia-driver-440.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 29 Aug 2023 12:00:21 +0800

oem-stella.cmit-tentacool-meta (20.04ubuntu14) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:54:04 +0000

oem-stella.cmit-tentacool-meta (20.04ubuntu13) focal; urgency=medium

  * Update the debian/modaliases for linux-generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 05 Jul 2022 05:31:39 +0000

oem-stella.cmit-tentacool-meta (20.04ubuntu12) focal; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 30 Jul 2021 03:45:42 +0000

oem-stella.cmit-tentacool-meta (20.04ubuntu11) focal; urgency=medium

  * Move nvidia-driver-440 to Suggests to prevent be removed by auto remote.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 30 Jul 2021 03:41:13 +0000

oem-stella.cmit-tentacool-meta (20.04ubuntu10) focal; urgency=medium

  * Remove nvidia-driver-440 since volatile-task should handle it (LP: #1922622)
  * Retire oem-fix-misc-cnl-1886894 because of updated gdm3.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 06 Apr 2021 02:25:20 +0000
