=== debian/control ===
Source: oem-stella.cmit-tentacool-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.tentacool-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.tentacool-focal-oem

Package: oem-stella.cmit-tentacool-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, rtl8821ce-dkms, oem-stella.cmit-meta
Provides: oem-fix-misc-cnl-1886894
Conflicts: oem-fix-misc-cnl-1886894
Replaces: oem-fix-misc-cnl-1886894
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP ProDesk 400 G7 Small Form Factor PC
 This is a metapackage for HP PC:
  * HP ProDesk 400 G7 Small Form Factor PC
 It installs packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-tentacool-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
Description: hardware support for HP ProDesk 400 G7 Small Form Factor PC
 This is a metapackage for HP PC:
  * HP ProDesk 400 G7 Small Form Factor PC
 It installs packages needed to support this hardware fully.
